/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */
.icon-wrapper{
	background: #FFDDDE;
    padding: 16px;
    border-radius: 50px;
}
.solution-card{
	box-shadow: 0px 4.22px 42.19px 0px #00000014;
	padding:20px 14px;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: #e3002b;
    border-radius: 10px;
    border: 2px solid #f1f1f1; 
}

::-webkit-scrollbar-thumb:hover {
    background-color: #e3002b;
}

* {
    scrollbar-width: thin;
    scrollbar-color: #e3002b #f1f1f1;
}
.desktop-menu a:hover, .menu-item:hover > .menu-toggle, .desktop-menu a.active {
	color:#e3002b !important;
	text-decoration: underline;
	text-decoration-color:#e3002b;
	text-decoration-thickness:1px;
	text-underline-offset:6px; 
}


.desktop-menu a.active::after{
    width:100%;
}
.navbar-nav{
	margin-left:0px !important;
}
/* Active Link Styling */
.custom-portfolio-nav a.active {
    color: #ff0000; /* Use your brand color */
    border-bottom: 2px solid #ff0000;
    font-weight: bold;
}

/* Remove border when sticky at top */
.portfolio-sticky-nav.no-border {
    border-bottom: none !important;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1); /* Optional: add shadow instead */
}
.swiper-button-next, .swiper-button-prev {
	color: #fff !important;
	border: 1px solid #fff;
}
.nav-swiper-wrapper {
    display: flex;
    align-items: center;
    gap: 0px;
}
.nav-swiper-wrapper .swiper-button-next.category-next {

    right: 22px !important;
    transform: translateY(50%);
    top: 50%;
    bottom: 50%;

} 
.nav-swiper-wrapper .swiper-button-prev{
	left: 22px !important;
	top: 50%;
  bottom: 50%;
	transform: translateY(50%);
}
.swiper.category-slider {
    width: 85% !important;
}
@media(max-width: 768px){
	.nav-swiper-wrapper .swiper-button-next.category-next {

		right: 0px !important;

	}

	.nav-swiper-wrapper .swiper-button-prev{
		left: 0px !important;
		top: 50%;
	}
}